Subject: New Reply Received - Landmark Group
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 00:03:12 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>Hello again <br>The driver came today to pick up the package that was delivered wrong and refused to take it because he said he had to take 4 items but I told him I never received 4 items and that the bedsheet was the only thing I got and he refused to take it ! What can I do I want my money back and the y need to return my money <br><br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On May 20, 2021, at 9:33 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2595981